Hallo, Gast! (Registrieren)

Letzte Ankündigung: MyBB 1.8.8 veröffentlicht (17.10.16)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
Version 1.2.2 installiert und nun FEHLER
#1
Question 
Hallo!

Habe gerade die Version 1.2.2 wie in der ToDo beschrieben installiert.
Alle Meldungen wurden als positiv beantwortet.

Nun bekomme ich folgende Meldung:

Direct initialization of this file is not allowed.

Please make sure IN_MYBB is defined.

Was kann ich tun um die 1.2.2 ans Laufen zu kriegen?
#2
Diese Fehlermeldung kann zwei Ursachen haben:

1. Es befindet sich noch eine alte Datei auf dem Server von einer vorherigen Version, die nicht ersetzt wurde.

2. Es ist ein Mod/Plugin installiert, das nicht zu MyBB 1.2.x kompatibel ist.

Gruß,
Michael
[Bild: banner.png]
Support erfolgt NUR im Forum!
Bitte gelöste Themen als "erledigt" markieren.
Beiträge mit mangelhafter Rechtschreibung/Grammatik werden kommentarlos gelöscht.
#3
ja, war wohl noch ne alte Datei vorhanden. hab alles gekillt und dann erneut rüber kopiert.

nun läufts :-)
thanx


Möglicherweise verwandte Themen...
Thema Verfasser Antworten Ansichten Letzter Beitrag
Sad Forum kann nicht installiert werden c0v3r 3 979 22.09.2007, 18:18
Letzter Beitrag: c0v3r
  Forum neu installiert, wie das alte backup hochladen? M'era Luna 2 761 12.09.2007, 13:17
Letzter Beitrag: M'era Luna
  Forum kann nicht installiert werden sniff 9 3.545 09.06.2005, 20:07
Letzter Beitrag: sniff